﻿.footerlinks{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    font-size: 12px;
    text-decoration: none;
    }

a:hover
{
    text-decoration: underline;
}

.boldblackdate
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
}
.tabletext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.paratext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
}
.whitetabletext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
}
h1
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #FF0000;
    margin-top:20px;
}
.subheader
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #333333;
    font-weight: bold;
}
.subtext
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #FFFFFF;
}
.redalert
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #FF0000;
    font-weight: bold;
    font-style: italic;
}


.ErrorMessage
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FF0000;
    font-size: medium;
    font-weight: bold;
}
.pricefont
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
}
.dotpointspacing
{
    line-height: 25px;
}
